.gallerylite {
	margin: 0px 0 15px 0px;
	width: 240px;
	height: 152px;
	position: relative;
	padding: 0px 20px;
}
.gallerylite .holder {
	width: 100%;
	position: relative;
	overflow: hidden;
	z-index: 2;
	background: #FFFFFF;
}
.gallerylite .holder ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 30000px;
}
.gallerylite .holder ul li {
	float: left;
	width: 202px;
	height: 152px;
	padding: 0px 0px 0px 0px;
	background: none;
	margin: 0;
}
.gallerylite .holder ul li img { 
	display: block;
	border: #FFFFFF 1px solid;
}

.next, .prev {
	position: absolute;
	right: 0px;
	top: 70px;
	margin-top: 0px;
	width: 16px;
	height: 16px;
	background: url(/assets/templates/hhnk/style/images/btn-next.gif) no-repeat;
	z-index: 20;
	overflow: hidden;
	text-indent: -9999px;
	outline: none;
	cursor: pointer;
}
.next-disable { 
	background: url(http://www.kustopkracht.nl/assets/templates/hhnk/style/images/btn-next-disable.gif) no-repeat; 
}
.prev {
	background: url(/assets/templates/hhnk/style/images/btn-prev.gif) no-repeat;
	right: auto;
	left: 0px;
}
.prev-disable { 
	background: url(http://www.kustopkracht.nl/assets/templates/hhnk/style/images/btn-prev-disable.gif) no-repeat;
}
.control {
	font-size: 18px;
	line-height: 21px;
}